using Microsoft.EntityFrameworkCore.Migrations;

#nullable disable

namespace CouchLog.Migrations
{
    /// <inheritdoc />
    public partial class PrivateGlobalEntitys : Migration
    {
        /// <inheritdoc />
        protected override void Up(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.AddColumn<bool>(
                name: "IsPrivate",
                table: "GlobalEntities",
                type: "INTEGER",
                nullable: false,
                defaultValue: false);
        }

        /// <inheritdoc />
        protected override void Down(MigrationBuilder migrationBuilder)
        {
            migrationBuilder.DropColumn(
                name: "IsPrivate",
                table: "GlobalEntities");
        }
    }
}
